/*
UKPOL CSS
version:   1.0 
date:      01/08/2014 
author:    Jon Lawson, based on a file by Richard Allen
email:     rourkie@gmail.com 
website:   http://www.richardallen.co.uk
This is accurate as of 1st August 2014, with department colours being taken from gov.uk, Party colours being taken from brand guidelines
and Executive colours being taken from a mix of brand guidelines and their websites.
Some of the fonts are licensed - so only freely available fonts are used below.
*/

/*Fonts*/

th, td {
  padding: 1px;
}

#mapid { height: 180px; }

@font-face{
	font-family: "Futura";
	src: url(../fonts/futura/Futura.ttf);
}

@font-face{
	font-family: "libre baskerville";
	src: url(../fonts/libre-baskerville/LibreBaskerville-Regular.otf);
}

@font-face{
	font-family: "Lucida Sans Unicode";
	src: url(../fonts/Lucida-Sans-Unicode/lsansuni.ttf);
}

@font-face{
	font-family: "Open Sans";
	src: url(../fonts/open-sans/OpenSans-Regular.ttf);
}

.button {
    display: inline;
    height: 30px;
    width: 160px;
    background: lightgreen;
    text-align: center;
    padding: 5px;
    font: 15px Tahoma;
    border: 1px solid black;
    text-decoration: none;
    list-style:none;
    margin: 10px 0px 10px 0px;
}

/* these are the variable definitions, that can be transferred to chart */
:root {
  --chart-lab: (#e4003b);
  --chart-con: (#0087dc);
  --chart-ld: (#ff6400);
  --chart-ref: (#00bed6);
  --chart-grn: (#00a85a);
  --chart-snp: (#fdf38e);
  --chart-pc: (#005851);
  --chart-ind: (gray);
  --chart-vac: (#333333);
  --chart-sf: (#02665f);
  --chart-dup: (#c93242);
  --chart-all: (#f4c72e);
  --chart-uup: (#23315c);
  --chart-sdlp: (#ff0000);
}

.lab {
    background-color: #e4003b;
}
.con {
    background-color: #0087dc;
}
.ld {
    background-color: #ff6400;
}
.grn {
    background-color: #00a85a;
}
.ukip {
    background-color: #4d006e;
}
.ref {
    background-color: #00bed6;
}
.pc {
    background-color: #005851;
}
.snp {
    background-color: #fdf38e;
}
.ind {
    background-color: gray;
    color: #ffffff;
}
.vac {
    background-color: #333333;
}
.dup {
    background-color: #c93242;
}
.sf {
    background-color: #02665f;
}
.uup {
    background-color: #23315c;
}
.sdlp {
    background-color: #ff0000;
}
.ali {
    background-color: #f4c72e;
}
.tuv {
    background-color: #0095B6;
}
.pup {
    background-color: #999999;
}

.totalCol { font-weight: bold; background-color: #ddd;}

/*Political Parties*/
.conservative-main {background:#0087dc; color: #fff; font-family: Arial;text-align:center}
.conservative-second {background:#6ed700; color: #fff; font-family: Arial;text-align:center}
.libdem-main {background:#ff6400; color: #222; font-family: Arial;text-align:center}
.libdem-second {background:#00929F; color: #fff; font-family: Arial;text-align:center}
.labour-main {background:#e4003b; color: #fff; font-family: Arial;text-align:center}
.labour-second {background:#9B301C; color: #fff; font-family: Arial;text-align:center}
.snp-main {background:#fdf38e; color: #444; font-family: Arial;text-align:center}
.snp-second {background:#0A2C50; color: #fff; font-family: Arial;text-align:center}
.plaid-main {background:#005851; color: #fff; font-family: Arial;text-align:center}
.plaid-second {background:#e1cc00; color: #fff; font-family: Arial;text-align:center}
.green-main {background:#00a85a; color: #fff; font-family: Arial;text-align:center}
.green-second {background:#00643b; color: #fff; font-family: Arial;text-align:center}
.ukip-main {background:#EFE600; color: #444; font-family: Arial;text-align:center}
.ukip-second {background:#4d006e; color: #fff; font-family: Arial;text-align:center}
.reform-main {background:#00bed6; color: #444; font-family: Arial;text-align:center}
.dup {background:#c93242; color:#fff; font-family: Arial;text-align:center;}
.sf {background:#02665f; color:#fff; font-family: Arial;text-align:center;}
.uup {background:#23315c; color:#fff; font-family: Arial;text-align:center;}
.sdlp {background:#ff0000; color:#444; font-family: Arial;text-align:center;}
.ali {background:#f4c72e; color:#444; font-family: Arial;text-align:center;}
.tuv {background:#0095B6; color:#fff; font-family: Arial;text-align:center;}
.pup {background:#999999; color:#444; font-family: Arial;text-align:center;}

/*Executives*/
.parliament {background-color: #085196; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif; }
.house-of-lords-main {background-color: #9c132e; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.house-of-lords-second {background-color: #2D2926; color: #fff;font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.house-of-commons-main {background-color: #317023; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.house-of-commons-second {background-color: #A45A2A; color: #fff; font-family: "Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.scottish-gov-main {background-color: #1d93ce; color: #fff; font-family: verdana}
.scottish-gov-second {background-color: #dfdad4; color: #444; font-family: verdana; font-weight: bold;}
.scottish-gov-second:hover { background-color: #ffff99;}
.scottish-parl-main {background-color: #663399; color: #fff; font-family: "Futura"}
.scottish-parl-second {background-color: #CCCCCC; color: #444; font-family: "Futura"}
.welsh-gov-main {background-color: #aa1111; color: #fff; font-family: Arial}
.welsh-gov-second {background-color: #660027; color: #fff; font-family: Arial}
.welsh-ass-main {background-color: #970957; color: #fff; font-family: "Cynulliad Serif"}
.welsh-ass-second {background-color: #44545e; color: #fff; font-family: "Cynulliad Serif"}
.ni-exec-main {background-color: #142062; color: #fff; font-family: Georgia}
.ni-exec-second {background-color: #157c70; color: #fff; font-family: Georgia}
.ni-ass-main {background-color: #4a82c3; color: #fff; font-family: Arial}
.ni-ass-second {background-color: #f7f7f7; color: #444; font-family: Arial; text-align:center;}


/*UK Government Departments*/
.treasury {background-color: #af292e; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.cabinet-office {background-color: #005abb; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.education {background-color: #003a69; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.transport {background-color: #006c56; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.home-office {background-color: #9325b2; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.health {background-color: #00ad93; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.ministry-of-justice {background-color: #231f20; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.ministry-of-defence {background-color: #4d2942; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.foreign-and-commonwealth-office {background-color: #003e74; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.dept-for-communities-and-local-gov {background-color: #00857e; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.dept-for-energy-and-climate-change {background-color: #009ddb; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.dept-for-culture-media-and-sport {background-color: #d40072; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.dept-for-environment-food-and-rural-affairs {background-color: #898700; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.dept-for-work-and-pensions {background-color: #00beb7; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.dept-for-business-innovation-and-skills {background-color: #003479; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.dept-for-international-development {background-color: #002878; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.attorney {background-color: #9f1888; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.advocate-general-scotland {background-color: #002663; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.scotland-office {background-color: #002663; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.export-finance {background-color: #005747; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
.wales-office {background-color: #a33038; color: #fff; font-family:"Gill Sans","Helvetica Neue",Helvetica,sans-serif;}
